@charset "utf-8";
#pantalla {
	background-image: url(imagenes/servicios/fondoservicios.png);
	overflow: hidden;
}
#menu #v2 {
	background-image: url(imagenes/menu/serviciosselec.png);
}
#menu #v2:hover {
	background-image: url(imagenes/menu/serviciosoveryselec.png);
}
#capatexto {
	position: absolute;
	width: 336px;
	height: 240px;
	z-index: 1;
	left: 561px;
	top: 359px;
	text-align: justify;
}
.servicios {
	position: absolute;
	width: 485px;
	height: 204px;
	z-index: 1;
	left: 0px;
	top: 373px;
	font-size: 18px;
	color: #000000;
	-webkit-transition: all .8s ease-in 0s;
	-moz-transition: all .8s ease-in 0s;
	-ms-transition: all .8s ease-in 0s;
	-o-transition: all .8s ease-in 0s;
	transition: all .8s ease-in 0s;	
}

#servicio1 {
	background-image: url(imagenes/servicios/fondoficha1.png);
	left: -495px;
}
#servicio2 {
	background-image: url(imagenes/servicios/fondoficha2.png);
	left: -495px;
}
#servicio3 {
	background-image: url(imagenes/servicios/fondoficha3.png);
	left: -495px;
}
#servicio4 {
	background-image: url(imagenes/servicios/fondoficha4.png);
	left: -475px;
}




.servicios table {
	width: 100%;
	margin-top: 10px;
}
.servicios table td {
	padding-left: 102px;
	text-align: left;
	height: 52px;
	vertical-align: middle;
}
#servicio4 table td {
	height: 39px;
}

#punto4 {
	left: 260px;
	top: 99px;
}
#punto3 {
	
	left: 251px;
	top: 295px;
}
#punto2 {
	
	left: 64px;
	top: 287px;
}
#punto1 {
	left: 70px;
	top: 128px;
}
.punto {
	position: absolute;
	width: 49px;
	height: 49px;
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .8s ease-in 0s;
	-moz-transition: all .8s ease-in 0s;
	-ms-transition: all .8s ease-in 0s;
	-o-transition: all .8s ease-in 0s;
	transition: all .8s ease-in 0s;
}

